OPENAL-INFO(1)

NAME
openal-info - Useful OpenAL information

SYNOPSIS
openal-info [playback device]

DESCRIPTION

SEE ALSO
The full documentation for openal-info is maintained as a Texinfo manual. If the info and openal-info programs are properly installed at your site, the command

    info openal-info

should give you access to the complete manual.